-
  saisie: 'themes_anythingslider'
  options:
    nom: 'theme'
    label: '<:aveline:label_theme:>'
-
  saisie: 'oui_non'
  options:
    nom: 'build_arrows'
    label: '<:aveline:label_build_arrows:>'
    defaut: 'on'
-
  saisie: 'oui_non'
  options:
    nom: 'build_navigation'
    label: '<:aveline:label_build_navigation:>'
    defaut: 'on'
-
  saisie: 'oui_non'
  options:
    nom: 'build_startstop'
    label: '<:aveline:label_build_startstop:>'
    defaut: 'on'
-
  saisie: 'oui_non'
  options:
    nom: 'toggle_controls'
    label: '<:aveline:label_toggle_controls:>'
    defaut: ''
-
  saisie: 'oui_non'
  options:
    nom: 'auto_play'
    label: '<:aveline:label_auto_play:>'
    defaut: ''
-
  saisie: 'input'
  options:
    nom: 'delay'
    label: '<:aveline:label_delay:>'
    defaut: 3000
  verifier:
    type: 'entier'
    options:
      min: 1